::-webkit-input-placeholder { /* WebKit browsers */
    color: #ccc;
}
:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #ccc!important;
    opacity:  1;
}
::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #ccc;
    opacity:  1;
}
:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #ccc!important;
}
.placeholder{
    color: #ccc!important;
}
select option {
    color: #333!important;
}
select option[value=""] {
    color: #ccc!important;
}
input[type="submit"]{
    cursor: pointer;
}
.hide{
    display: none!important;
}
.show{
    display: block!important;
}
ul.user-login{
    float: right;
}
ul.user-login li{
    list-style-type: none;
    color: #333;
    float: left;
    padding: 0 3px;
}
ul.user-login li a{
    color: #333;
    cursor: pointer;
}
ul.user-login li a:hover{
    text-decoration: underline;
}
.form .row {
    margin: 10px 0;
}
.register-form div.row label {
    color: #000;
    float: left;
    width: 150px;
}
.register-form input[type="text"], .register-form input[type="password"]
{
    width: 230px;
    height: 25px;
    border: 1px solid #DADADA;
    background: #FFF;
    padding-left: 12px;
}
.form input[type="text"],
.form input[type="password"]{
    border: 1px solid #DADADA;
    background: #FFF;
    padding-left: 12px;
    font-size: 13px;
}
input[disabled="disabled"]{
    background: #EFEFEF!important;
    color: #888!important;
}
.register-form div.row .hint {
    color: #777;
    float: left;
    margin-left: 10px;
    margin-top: 5px;
    font-size: 11px;
    display: none;
}
.errorMessage {
    background-color: #FFE3E3;
    border: 2px solid #D00;
    color: #800;
    padding: 4px;
}
.mar5{
    margin: 5px;
}
.mar5-tb{
    margin: 5px 0;
}
.account-box .spacer {
    background: url(../images/popup-space.png) repeat-x center center;
}
.audio_player{
    height: 300px;
    border-radius: 5px;
}
.none{
    display: none;
}
.box_gr{
    background: #f5f5f5;
}
.box_gr.embed{
    margin-top: 10px;
    padding: 20px 5px 10px;
}
.box_gr.embed input{
    width: 98%;
    padding: 15px 5px;
    border: 1px solid #DFDFDF;
}
.ovelay-loading-face{
    position: absolute;
    top: 0px;
    right: 0px;
}
.bxh_album_list img.thumb{
    width: 85px;
    height: 85px;
}
.bxh_video_list img.thumb{
    width: 100px;
    height: auto!important;
}
.box_items_list li:hover h3{
    color: #0BA14B;
}
.video_list li h3{
    margin: 0;
}
img.video_avatar{
    width: 110px!important;
    height: 64px!important;
}
.artist_avatar{
    float: left;
    margin-right: 10px;
}
.item3-list img.video_avatar{
    float: left;
    margin-right: 10px;
}
img.album_avatar{
    width: 90px!important;
    height: 90px!important;
}
.over-text{
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
.pre-column{
    margin-top: 20px;
}
.detail{
    margin-bottom: 30px;
    position: relative;
}
.uptop{
    display: block;
    padding: 0 5px;
}
.uptop span{
    display: block;
    width: 40px;
    height: 32px;
    background: transparent url(../images/user_icons.png) no-repeat 6px -118px;
}
.uptop:hover span{
    background: transparent url(../images/user_icons.png) no-repeat -40px -118px;
}
.nav_bottom{
    position: absolute;
    bottom: 30px;
}

.user_nav li{
    margin-top: 30px;
}
.user_nav li a{
    display: block;
    padding: 0 5px;
}
.user-icon{
    display: block;
    width: 40px;
    height: 32px;
}
.icon_user{
    background: transparent url(../images/user_icons.png) no-repeat 6px 4px;
}
.user_nav li a:hover .icon_user,
.user_nav li a.active .icon_user{
    background: transparent url(../images/user_icons.png) no-repeat -42px 3px;
}
.icon_list{
    background: transparent url(../images/user_icons.png) no-repeat 6px -155px;
}
.icon_hphone{
    background: transparent url(../images/hphone.png) no-repeat center 0;
    width: 100%;
    height: 29px;
}
.user_nav li a:hover .icon_hphone{
    background: transparent url(../images/hphone.png) no-repeat center -30px;
    width: 100%;
    height: 29px;
}
.user_nav li a:hover .icon_list,
.user_nav li a.active .icon_list{
    background: transparent url(../images/user_icons.png) no-repeat -38px -154px;
}
.icon_his{
    background: transparent url(../images/user_icons.png) no-repeat 6px -37px;
}
.user_nav li a:hover .icon_his,
.user_nav li a.active .icon_his{
    background: transparent url(../images/user_icons.png) no-repeat -40px -37px;
}
.icon_ulike{
    background: transparent url(../images/user_icons.png) no-repeat 6px -78px;
}
.user_nav li a:hover .icon_ulike,
.user_nav li a.active .icon_ulike{
    background: transparent url(../images/user_icons.png) no-repeat -40px -78px;
}
.wrr-board-user .box_content{
    padding: 10px;
}
.content_bar .box_title{
    background: #f9f9f9;
    border-bottom: 1px solid #eee;
    height: 50px;
}
.user-nav{
    margin:0;
    padding: 0;
    float: right;
}
ul.user-nav>li{
    line-height: 42px;
}
.user-nav .sub_nav{
    position: absolute!important;
    right: 0!important;
    top: 42px!important;
    width: 245px!important;
    box-shadow: 1px 1px 0px #888;
    background: #fff;
}
.user-nav .username,
.user-nav .star{
    padding: 0;
}
.u-thumb{
    margin-right: 5px;
}
.user-nav li a{
    text-transform: inherit;
}
.user-nav >li a.username:hover{
    color: #0BA14B!important;
}
.item3-list li,
.myplaylist li{
    border-top: 0;
    border-bottom: 1px solid #ECECEC;
}
.myplaylist li a:hover{
    color: #0BA14B;
}
.item3-list li{
    overflow: hidden;
    padding: 10px 0;
}
.item3-list li:hover{
    background: #F9F9F9;
}
.item3-list li h3{
    margin: 0;
}
.item3-list .artist{
    color: #505050
}
.item3-list .artist:hover{
    color: #0BA14B;
}
.op ul{
    border-bottom: 1px solid #EEE;
    margin: 0;
}
.op ul li a{
    padding: 0;
}
.u-title{
    text-align: center;
    text-transform: uppercase;
    color: #888;
    background: #fff url(../images/line-border.png) repeat-x left center;
}
.u-title span{
    background: #fff;
    display: inline-block;
    padding: 0 6px;
    font-weight: normal;
}
.row{
    padding: 5px 10px;
    position: relative;
}
.input{
    border-radius: 3px;
    padding: 10px;
    width: 288px!important;
    height: auto!important;
    color: #000;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
}

select.input{
    height: 43px;
}
#user-profile .box_content{
    *overflow-y: scroll;
}
#user-profile .box_content{
    overflow: inherit;
}
.btn-group{
    text-align: center;
}

.success-msg{
    text-align: center;
    padding: 5px;
    background-color: #DFFFDF;
    color: #005F00;
    border: 2px solid #9FCF9F;
}
.error-msg{
    text-align: center;
    color: #F00;
    padding: 5px;
}
.avatar-circle{
    display: block;
    float: left;
    margin-right: 25px;
}
.user-info,#form-profile {
    margin-bottom: 40px;
}
.fl-l{
    float: left;
}
.fl-r{
    float: right;
}
.clear{
    clear: both;
}
.pre-info{
    width: 160px;
    padding-top: 25px;
}
.pre-info p{
    border-bottom: 1px solid #eeeeee;
    line-height: 2em;
}
.pre-info p:last-child{
    border-bottom: none;
}
.avatar-circle span{
    width: 102px;
    height: 102px;
    overflpow: hidden;
    background: -color;
    border: 2px solid #FFF;
    border-radius: 100%;
    z-index: 7;
    display: block;
    text-indent: -99999em;
    background-position: center center;
    background-size: 140px auto;
    position: relative;
}
.avatar-circle span i{
    display: block;
    background: url(../images/camera.png) no-repeat center center;
    width: 32px;
    height: 32px;
    position: absolute;
    bottom: 0px;
    right: 0;
}
.avatar-circle img{
    border-radius: 50px;
}
.file_upload{
    background: none!important;
    border: 0!important;
    width: 32px!important;
    height: 32px!important;
}
.ilike,.ilike-artist{
    display: block;
    background: #0ba14b;
    float: left;
    color: #FFF!important;
    line-height: 20px;
    padding: 0px 10px 0px 0px;
    border-radius: 2px;
}
.icon_ilike{
    background-position: -112px -126px;
    height: 20px;
    width: 24px;
    float: left;
}
.ilike-box-count{
    float: left;
}
/*box count*/
.pluginCountButton {
    background: #FFF;
    border: 1px solid #9197A3;
    -webkit-border-radius: 2px;
    color: #4E5665;
    display: inline-block;
    font-size: 11px;
    height: 20px;
    line-height: 17px;
    margin-left: 6px;
    min-width: 15px;
    padding: 1px 6px 0px 6px;
    text-align: center;
    white-space: nowrap;
    min-width: 20px;
}
.pluginCountButtonNub {
    height: 0;
    left: 2px;
    position: relative;
    top: -15px;
    width: 5px;
    z-index: 2;
}
.pluginCountButtonNub s, .pluginCountButtonNub i {
    border-color: transparent #9197a3;
    border-style: solid;
    border-width: 4px 5px 4px 0;
    display: block;
    position: relative;
    top: 1px;
}
.pluginCountButtonNub i {
    border-right-color: #FFF;
    left: 2px;
    top: -7px;
}
.separator{
    display: block;
    width: 10px;
    height: 20px;
    float: right;
}
.share-social{
    margin-bottom: 10px;
}
.share-social{
    position: relative;
}
.share-social-song{
    position: absolute;
    bottom: 0;
    right: 0;
    margin-bottom: 0;
}
.navtool{
    position: absolute;
}
.navtool .avgt li{
    float: left;
    margin-right: 5px;
}
.navtool .nvt3{
    /*position: absolute;
    right: 30px;*/
}
.navtool .nvt4{
    /*position: absolute;
    right: 0;*/
}
.box_right_hotlist{
    height: 20px;
}
.box_right_hotlist .avgt li{
    float: right;
    margin-right: 5px;
}
.soc-nav-holder{
    position: relative;
    height: 40px;
    float: left;
    width: 50%;
    margin-top: 15px;
}
.listen_count{
    position: absolute;
    bottom: -8px;
    right:0;
}
.desc_detail{
    max-height: 90px;
    overflow: hidden;
}
.desc_box_scroll{
    height: 63px;
}
.desc_box_scroll .jspContainer{
    background: #fff;
    border: 0!important;
}
.ilike-box{
    float: right;
}
.radio_list li a img{
    width: 140px;
    height: 140px;
}
.user-package{
    clear: both;
    padding: 10px 0;
}
#files{
    display: none;
}
#box_load{
    position: fixed;
    top: 45%;
    left: 45%;
    right: 30%;
    background: url(https://109fdaeb3.vws.vegacdn.vn/web/images/loader.gif) no-repeat;
    padding: 20px;
    z-index: 1002;
    width: 100px;
    height: 100px;
    display: none;
}
.ui-widget-overlay{
    background: #333!important;
    opacity: 0.6!important;
}
#overlay{
    z-index:999;
    width:100%;
    height:100%;
    margin:0px;
    display:block;
    background: #333;
    opacity : 0.5;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -ms-filter: "alpha(opacity=50)";
    position:fixed;
    top:0;
    left:0;
    right:0
}
#overlay_ts{
    z-index:9998;
    width:100%;
    height:100%;
    margin:0px;
    display:block;
    background: transparent;
    opacity : 0.5;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -ms-filter: "alpha(opacity=50)";
    position:fixed;
    top:0;
    left:0;
    right:0
}
.radio_list .title{
    margin-top: 10px;
}
form .row .wrr_require{
}
.required{
    position: absolute;
    margin-left: 5px;
    color: #F00;
}
input.error{
    border: 1px solid #F00!important;
}
.myplaylist li{
    position: relative;
    padding-bottom: 12px;
    padding-top: 12px;
    overflow: hidden;
}
.myplaylist li:hover,
.myplaylist li.active{
    background: #f9f9f9;
}
.myplaylist .box_content{
    padding: 0;
}
.myplaylist .box_content ul.box_items_list>li{
    padding: 12px 10px;
}
.myplaylist span.icon{
    width: 24px;
    height: 24px;
}
.myplaylist li:hover .mp-nav-tool{
    display: block;
}
.myplaylist .icon-edit{
    background-position: -273px -151px;
    text-indent: -10000px;
}
.myplaylist .icon-delete{
    background-position: -308px -152px;
    text-indent: -10000px;
}
.myplaylist a {
    color: #000;
}
.animation_image{
    display: none;
    text-align: center;
}
ul li.mn-item{
    width: 17%;
    overflow: hidden;
    height: 37px;
    line-height: 37px;
}
.mymusic ul li.mn-item{
    width: auto;
    padding: 0 5px;
}
.album-view .mymusic,
.topContent-view .mymusic
{
    position: absolute;
    left: 0;
}
.topContent-view .share-social,
.album-view .share-social{
    margin-top: 10px;
    text-align: right;
}
.social-box-like li{
    display: inline-block;
    vertical-align: top;
}
.social-box-like li.google div{
    width: 65px!important;
}
.social-box-like li.facebook iframe{
    width: 85px!important;
}
.social-box-like li.ilikems .ilike-box{
    width: 125px!important;
}
.fb-comments * {
    width: 100% !important;
}

.fb-comments, .fb-comments span, .fb-comments iframe {
    width: 100% !important;
}
.container::before, .container::after {
    content: "";
    display: table;
    line-height: 0;
}
.container::after {
    clear: both;
}
.container {
    margin-left: auto;
    margin-right: auto;
}
#search-form {
    margin-bottom: 0;
}
#search {
    float: left;
    margin-left: 100px;
    width: 650px;
}
.wrr-search{
    padding-left: 15px;
    float: left;
}
.search {
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    float: left;
    margin-top: 8px;
    overflow: hidden;
    border: 1px solid #e3e3e3;
}
.bgsearch {
    height: 32px;
    padding: 7px 0;
}
.pd-input {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #c2c2c2;
    border-radius: 2px;
    height: 30px;
    padding: 0 38px 0 0;
    position: relative;
}
.input_search {
    border: 0 none;
    border-radius: 4px 0 0 4px;
    -moz-border-radius: 4px 0 0 4px;
    -webkit-border-radius: 4px 0 0 4px;
    display: block;
    float: left;
    height: 34px;
    line-height: 34px;
    padding: 0 10px;
    width: 470px;
}
.icon_search {
    height: 34px;
    width: 111px;
    background: #FFF url("../images/search-btn.png") no-repeat 0px 2px;
}
.btn_search {
    border: 0 none;
    margin: 0;
    float: right;
    cursor: pointer;
}
.logo-amusic{
    float: right;
}
.header-menu {
    background: #ececec url(../images/bg_nav.png) repeat-x left top;
    height: 94px;
    position: fixed;
    top: 0;
    left: 0;
    right: 50px;
    z-index: 999;
}
.header-menu nav{
    clear: both;
}
.header-menu.wapper li {
    float: left;
    font-size: 14px;
    margin: 10px 0;
}
.header-menu.wapper ul li a {
    margin: 0 15px 17px;
}
.header-menu.wapper ul .home {
    margin: 7px 15px !important;
}
.header-menu .user {
    line-height: 42px;
    max-width: 400px;
}

.header-menu ul li .active{
    font-weight: normal;
}
.user_thumb {
    margin: 0 !important;
    padding: 0 !important;
}
.user-nav .user_avatar{
    margin: 0 !important;
}
.sub_nav > li {
    margin: 0 !important;
}
.padB10 {
    padding: 10px;
}
.logo{
    padding-top: 9px;
    float: left;
    margin-right: 25px;
/*    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    filter: grayscale(100%);*/
}
.logo a{
    display: block;
    width: 122px;
    height: 36px;
    background: transparent url(../images/logo.png) no-repeat left top;
    text-indent: -10000px;
}
.btnicon{
    display: block;
    line-height: 15px;
}
.btnicon i{
    margin-right: 10px;
}
.tag{
    position: relative;
}
.tag .btnicon{
    position: absolute;
    left: 10px;
    top: 18px;
}
.tag-key{
    margin-left: 75px;
}
.tag-key li{
    float: left;
    margin-left: 15px;
}
.tag-key li a{
    background: #b3b3b3;
    padding: 4px 8px;
    color: #fff;
}
.tag-key li a:hover
{
    background: #0BA14B;
}
.album_list_sb img.avatar{
    float: left;
    margin-right: 10px;
}
.clear{
    clear: both;
}
.video-view .colum2,
.live-view .colum2{
    position: relative;
    margin-top: -419px;
    zoom: 1;
    -moz-transition: background-color .3s ease-in-out,background-image .3s ease-in-out;
    -webkit-transition: background-color .3s ease-in-out,background-image .3s ease-in-out;
    transition: background-color .3s ease-in-out,background-image .3s ease-in-out;
}
.ads336x280{
    width: 336px;
    height: 280px;
    background-color: #ccc;
}
#player-holder{
    zoom: 1;
    -moz-transition: background-color .3s ease-in-out,background-image .3s ease-in-out;
    -webkit-transition: background-color .3s ease-in-out,background-image .3s ease-in-out;
    transition: background-color .3s ease-in-out,background-image .3s ease-in-out;
}
.watch-large-mode .video_player{
    margin: 0 auto;
}
.watch-large-mode .player-hover{
    position: absolute;
    left: 0;
    right: 0;
    height: 540px;
    background: #000;
    z-index: 0;
}
.watch-normal-mode{
    margin-top: 30px;
}
.watch-large-mode .wrr-player-holder{
    background: #000;
    z-index: 999;
}

#myalbum-player,
#song-list-player{
    height: 175px;
    width: 100%;
}
.jwdisplay{
    outline: none!important;
}
.jw-tab-focus:focus{
    outline:none!important;
}
.dsc-body{
    max-height: 100px;
    overflow: hidden;
}
.dsc-body.open{
    max-height: 100%;
}
.btn-exp-coll{
    position: absolute;
    bottom: 0;
}
.dsc-artist{
    max-height: 63px;
}
.btn-exp{
    font-size: 13px;
    color: #0BA14B;
}
.user-nav .user_phone{
    max-width: 170px;
}
.user-nav .user_phone a.username{
    white-space: nowrap;
    position: relative;
    padding-right: 10px;
    cursor: pointer;
    width: 170px;
}
.user-nav .username i.icon_mt{
    position: absolute;
    right: 0px;
    top: 20px;
}
.topContent-view .desc_box{
    height: 95px;
    overflow: auto;
}
.table{
    display: table;
}
.table-row{
    display: table-row;
    vertical-align: top;
}
.table-cell{
    display: table-cell;
    vertical-align: top;
}
.w50{
    width: 50%;
}
.t-j{
    text-align: justify;
}
.nobg{
    background: none!important;
}
.ui-dialog-titlebar{
    padding-left: 38px;
}
.form-button{
    margin-top: 20px!important;
}
#user-profile .jspContainer{
    background: #fff!important;
    border: 0!important;
}
.icons-user{
    display: block;
    width: 14px;
    height: 14px;
    background-image: url(../images/user-icons.png);
    background-repeat: no-repeat;
    position: absolute;
    top: 14px;
    left: 12px;
}
.ic-home{
    background-position: 0 0;
}
.ic-yeuthich{
    background-position: 0 -105px;
}
.ic-mmusic{
    background-position: 0 -18px;
}
.ic-recent{
    background-position: 0 -34px;
}
.ic-package{
    background-position: 0 -88px;
}
.ic-profile{
    background-position: 0 -52px;
}
.ic-out{
    background-position: 0 -70px;
}
iframe[name="google_conversion_frame"]{
    display: none;
}
#breadcrumb{
    overflow: hidden;
}
#breadcrumb ul li{
    float: left;
}
#breadcrumb ul li a,
#breadcrumb ul li a span{
    color: #505050;
    font-size: 13px;
}
#breadcrumb ul .icon_arr{
    background: transparent url(../images/arr3.png) no-repeat;
    width: 4px;
    height: 6px;
    display: block;
    margin-top: 8px;
}
#breadcrumb .wapper{
    overflow: hidden;
    border-bottom: 1px solid #E5E5E5;
}
#breadcrumb.style2 ul li a,
#breadcrumb.style2 ul li a span{
    color: #fcfcfc;
    font-size: 8px;
}
#breadcrumb.style2 ul li a:hover{
    text-decoration: underline;
}
#breadcrumb.style2 .wapper{
    border-bottom: 0;
}
#breadcrumb.style2 ul li{
    padding: 0 5px 0 0;
}
#breadcrumb.style2 ul .icon_arr{
    background: transparent url(../images/arr2.png) no-repeat;
    width: 4px;
    height: 6px;
    display: block;
    margin-top: 8px;
}
#footer #breadcrumb li.arr{
    margin-top: 10px;
    margin-right: 5px;
    margin-left: 5px;
}
.footer{
    background-color: #222428;
    padding: 20px 0px;
    color: #c0c0c0;
    overflow: hidden;
    clear: both;
}
/*font roboto*/
.f-weight1 {
    font-family: "Roboto";
    font-weight: 100;
    font-style: italic;
}

.f-weight2 {
    font-family: "Roboto";
    font-weight: 100;
    font-style: normal;
}

.f-weight3 {
    font-family: "Roboto";
    font-weight: 300;
    font-style: italic;
}

.f-weight4 {
    font-family: "Roboto";
    font-weight: 300;
    font-style: normal;
}

.f-weight5 {
    font-family: "Roboto";
    font-weight: 400;
    font-style: italic;
}

.f-weight6 {
    font-family: "Roboto";
    font-weight: 400;
    font-style: normal;
}

.f-weight7 {
    font-family: "Roboto";
    font-weight: 500;
    font-style: italic;
}

.f-weight8 {
    font-family: "Roboto";
    font-weight: 500;
    font-style: normal;
}

.f-weight9 {
    font-family: "Roboto";
    font-weight: 700;
    font-style: italic;
}

.f-weight10 {
    font-family: "Roboto";
    font-weight: 700;
    font-style: normal;
    font-size: 36px;
    line-height: 30px;
}

.f-weight11 {
    font-family: "Roboto";
    font-weight: 900;
    font-style: italic;
    font-size: 36px;
    line-height: 30px;
}

.f-weight12 {
    font-family: "Roboto";
    font-weight: 900;
    font-style: normal;
    font-size: 36px;
    line-height: 30px;
}
.chart_dashboard .item_row{
    margin: 0 -8px;
}
.chart_dashboard .fl-items .wrr-item-main{
    border: 1px solid #dcdcdc;
}
.chart_dashboard .fl-items .wrr-fl-item{
    padding: 12px 8px;
}
.chart_dashboard .fl-items .fl-header{
    padding: 14px 15px 14px 20px;
}
.fl-lead-main{
    background: #f9f9f9;
}
.fl-header-lead .thumb{
    display: block;
    float: left;
    margin-right: 10px;
    position: relative;
}
.fl-header-body{
    padding: 10px 20px;
}
.fl-header-body ul.rank-list li{
    position: relative;
    border-bottom: 1px solid #eeeeee;
    padding: 16px 0;
}
.fl-header-body ul.rank-list li .r_number{
    position: absolute;
    font-size: 22px;
    color: #505050;
    top: 26px;
}
.fl-header-body ul.rank-list li .l_if{
    padding-left: 43px;
}
.fl-header h3{
    text-transform: uppercase;
    font-weight: 400;
    font-size: 18px;
    float: left;
}
.fl-header-lead{
    border-bottom: 1px solid #ececec;
    border-top: 1px solid #ececec;
}
.fl-lead-main h3{
    color: #000;
}
.fl-header-lead h3{
    padding-top: 20px;
    font-size: 16px;
}
.fl-header-lead .artist a{
    font-size: 14px;
}
.r_number01{
    position: absolute;
    left: 0;
    bottom: 0;
    background: #0ba14b;
    color: #fff;
    padding: 5px 6px;
    display: block;
    font-size: 20px;
}
.rank-list .artist a{
    font-size: 12px;
}
.rank-list li h3 a{
    font-weight: 400;
}
.rank-list .artist a,
.fl-lead-main .artist a{
    color: #505050!important;
    font-size: 13px;
}
.rank-list .artist a:hover,
.fl-lead-main .artist a:hover{
    color: #0ba14b!important;
}
.fl-header-body ul.rank-list li.rank_10{
    border-bottom: 0;
}
.fl-header{
    position: relative;
}
.fl-header .nav_play{
    display: block;
    width: 27px;
    height: 27px;
    background: #fff url(../images/icon-play.png) no-repeat 0 0;
    position: absolute;
    right: 20px;
    top: 11px;
}
.fl-header .nav_play:hover{
    background: #fff url(../images/icon-play.png) no-repeat 0 -30px;
}
.arr4{
    background: transparent url(../images/arr4.png) no-repeat left top;
    width: 9px;
    height: 13px;
    display: block;
}
.fl-header .arr4{
    float: left;
    margin: 3px 0 3px 10px;
}
#header-rank .wrr-hr{
    height: 82px;
    background: #0ba14b url(../images/hrank.png) no-repeat center center;
}
.body-header .box_slide,
.body-header .ads{
    float: left;
}
.body-header .box_slide{
    margin-right: 20px;
}
.body-header .ads{
    width: 335px;
    height: 280px;
    background-color: #F3F3F3;
}
#flat_chart_tabs.ui-tabs .ui-tabs-nav {
    float: right;
    margin-top: -10px;
}
#flat_chart_tabs.ui-tabs .ui-tabs-panel{
    clear: both;
    padding-top: 18px!important;
    min-height: 500px;
}
#flat_chart_tabs.ui-tabs .ui-tabs-nav li{
    border-radius: 0;
    -webkit-border-radius: 0;
}
#flat_chart_tabs.ui-tabs .ui-tabs-nav li a{
    color: #000;
    padding-right: 20px!important;
    padding-left: 20px!important;
}
#flat_chart_tabs .box_title{
    position: relative;
}
#flat_chart_tabs .box_title .ui-tabs-nav{
    position: absolute;
    right: 0;
    bottom: 0;
    margin: 0!important;
    padding: 0!important;
}
.sp-30{
    height: 30px;
    clear: both;
    width: 100%;
}
.album_list_large.box,
.video_list_large.box{
    margin-bottom: 15px!important;
}
.c-black{
    color: #000;
}
.detail-info.is-inline{
    margin-right: -20px;
}
.detail-info.is-inline li{
    display: inline-block;
    margin-right: 20px;
}
.labelct{
    width: 43px;
    height: 43px;
    display: block;
    position: absolute;
    top: 10px;
    right: 10px;
}
.other_artists li{
    margin-top: 20px!important;
    margin-bottom: 30px!important;
}
@media only screen and (max-width: 1170px) {
    .body-header .ads {
        width: 325px;
    }
    .body-header .box_slide {
        width:605px;
    }
    .index-index .album_list_large{
        /*height: 521px;*/
        overflow: hidden;
    }
    .index-index .video_list_large{
        height: 445px;
        overflow: hidden;
    }
}
.rank-list li .artist.over-text{
    min-height: 20px;
}

.btndownload{
    padding: 5px 16px;
    background: #767b77;
    border-radius: 3px;
    color: #fff!important;
    clear: both;
}
.btndownload:hover{
    background: #0BA14B;
}
.list-profile{
    text-align: center;
}
.apps{
    height: 34px;
    width: 220px;
    border-radius: 4px;
    float: right;
    background-color: #999999;
    margin-top: 8px;
    border: solid 1px #e3e3e3;
    padding: 0 0 0 14px;
    line-height: 34px;
    vertical-align: middle;
}
.apps a {
    display: block;
    width: 100%;
    height: 100%;
    color: #fff;
}
.apps img {
    margin-top: 7px;
    margin-right: 12px;
}
.header-logo{
    clear: both;
    height: 52px;
    position: relative;
}
.image-noel-bg{
    display: block;
    width: 269px;
    height: 53px;
    background-image: url(../images/bg-noel-logo.png);
    position: absolute;
    left: -99px;
    z-index: -1;
}
.header-top-menu{
    height: 42px;
}
.ic-apps{
    display: block;
    float: left;
    width: 20px;
    height: 20px;
    background-image: url(../images/ic_apps.png);
    background-repeat: no-repeat;
    position: absolute;

}
.ic-iphone{
    background-position: 0 0px;
    margin: 7px 0 0 150px;
}
.ic-android{
    background-position: -35px 0px;
    margin: 7px 0 0 183px;
}
.ic-windowphones{
    background-position: -68px 0;
    margin: 7px 0 0 217px;
}
.box_player{
    margin-bottom: 18px;
}
.actions-list{
    clear: both;
}
.actions-list li{
    float: left;
}
.profiles-close-cnt{
    clear: both;
    height: 40px;
}
.profiles-close{
    width: 12px;
    height: 13px;
    background: transparent url(../images/close.png) no-repeat;
    float: right;
}
.profiles-download {
    /*width: 170px;*/
    /*background: transparent url(../images/ic-download.png) no-repeat 23px 8px;*/
    /*height: 30px;*/
    /*margin-left: 20px;*/
    margin-right: 18px;
    background: #fff;
    border-radius: 4px;
    padding: 0 15px;
    color: #4c5158;
    display: inline-block;
    line-height: 30px;
}
.profiles-download:hover{
    color: #fff;
}

.profiles-cnt a:first-child{
    margin-left: 0px!important;
}
.duration {
    bottom: 0;
    height: 18px;
    width: 40px;
    position: absolute;
    right: 0;
    opacity: 0.6;
    background-color: #000;
    color: #fff;
    text-align: center;
}
.org-color{
    color: #ff6600 !important;
}
.player-count-down {
    background: transparent url(../images/player-count-down.png) no-repeat;
    width: 745px;
    height: 176px;
    text-align: center;
    color: #fff;
    margin-bottom: 20px;
}
.player-count-down-video {
    background: transparent url(../images/player-count-down-video.png) no-repeat;
    width: 745px;
    height: 441px;
    text-align: center;
    color: #fff;
    margin-bottom: 20px;
}
.player-count-down-date{
    padding-top: 40px;
    font-size: 14px;
}
.player-count-down-date-video{
    padding-top: 170px;
    font-size: 14px;
}
.count-down-cnt{
    clear: both;
    width: 100%;
    margin-top: 30px;
    width: 401px;
    margin-left: 172px;
}
.count-down{
    width: 100px;
    height: 70px;
    float: left;
    background: transparent url(../images/count-down-border.png) no-repeat right top;
}
.count-down-cnt div:last-child{
    background:none;
}
.count-down p{
    font-size: 50px;
    margin-top: 10px;
}
.smalltext {
    clear: both;
    text-transform: uppercase;
    margin-top: 15px;
    font-size: 14px;
}
.leader_board{
    margin-bottom: 20px;
}
.search-nav-ac.fixed{
    position: fixed;
    top: 94px;
    z-index: 99;
    background-color: #fff;
    padding: 10px 10px 10px 0;
    width: 100%;
}
#social_nav{
    position: fixed;
    bottom: 50px;
    right: 50px;
    border: 1px solid #ccc;
    padding: 10px;
    text-align: center;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    background-color: #fff;
}
.icon-vip{
    margin: 0 0 0 7px;
    padding: 2px 10px;
    color: #fff;
    background-color: #ff6600;
    border-radius: 4px;
    font-size: 12px;
}
.ic-user-vip {
    max-width: 62px;
    padding-right: 35px;
    margin-right: 3px;
    position: relative;
    overflow: hidden;
    text-overflow: ellipsis;
}
.ic-user-vip:after{
    content: "";
    background: url(../images/icon.png) right center no-repeat;
    background-position: -10px -135px;
    width: 32px;
    position: absolute;
    right: 0px;
    top: 0px;
    height: 20px;
}
.menu-vip {
    background: url(../images/icon.png) right center no-repeat !important;
    background-position: -63px -124px !important;
    padding: 0px 10px !important;
    margin-right: 10px;
    width: 10px;
    height: 29px;
    float: left;
}
.package-logo {
    float: left;
}
.package-logo img{
    margin: 0px 20px 0 10px;
}
.package-cnt{
    float: left;
}
.package-action{
    padding-top: 5px;
}
.package-action li{
    height: 40px;
    line-height: 40px;
    vertical-align: middle;
    background: url("../images/arown_icon.png") no-repeat left center;
    padding-left: 15px;
    float: left;
}
.package-action li a{
    color: #000;
}
.ml50 {
    margin-left: 50px;
}
.btn-share-fb{
    padding: 1px 6px;
    font-size: 12px;
    background: #4267B2;
    margin: 0 5px;
    display: inline-block;
    color: #fff;
    border-radius: 3px;
}
.bg-noel-category{
    display: block;
    width: 209px;
    height: 49px;
    background: url("../images/bg-noel-category.png");
    position: absolute;
    left: 256px;
    top:-15px;
}

.icon-filter{
    display: inline-block;
    background-image: url(../images/icon-filter.png);
    background-repeat: no-repeat;
}

.icon-filter-active{
    width: 10px;
    height: 12px;
    background-position: 0 -9px;
    display: none;
}

.icon-filter-remove{
    width: 10px;
    height: 10px;
    background-position: 0 -20px;
}

.icon-filter-dropdown{
    width: 14px;
    height: 8px;
    background-position: 0 0;
}
/*css box-player*/
.box_player{
    position: relative;
}
.player-suggest-login{
    position: absolute;
    width: 260px;
    height: 260px;
    line-height: 28px;
    font-size: 13px;
    text-align: center;
    border-radius: 5px;
    color: #fff;
    left: 20px;
    top: 20px;
    z-index: 1;
    background: url("../../web-v2/new-image/bg_player_thumb_ad.png") no-repeat center;
;
}
.profiles-title-download{
    line-height: 50px;
    color: #fff;
}
.suggest-05{
    color: #ff6600;
    font-size: 12px;
}
.group-button-dwn-left{
    float: left;
    padding-right: 10px;
    height: 60px;
    line-height: 60px;
}
.group-button-dwn-right{
    float: left;
    padding-left: 30px;
    border-left: solid 2px #444a53;
    height: 60px;
    color: #fff;
}
.profiles-list{
    height: 125px;
}
.span-icon-login{
    display: inline-block;
    width: 32px;
    height: 32px;
    background: url("images/icon-login.png") no-repeat center;
    position: relative;
    top:21%;
    margin-right: 10px;
}
.group-button-dwn-right a{
    height: 25px;
    line-height: 25px;
    position: relative;
    display: inline-block;
    color: #fff;
    font-size: 12px;
    font-family: Averta-Bold;
}
.btn-vip-upgrade{
    border: solid 1px #ff6600;
    border-radius: 15px;
    font-size: 11px;
    padding: 0 15px;
    color: #ff6600 !important;
    line-height: 23px !important;
}
.btn-vip-upgrade:hover{
    line-height: 21px;
    color: #00B788 !important;
    border: solid 1px #00B788 !important;
}
.group-suggest-login{
    height: 40px;
}
.icon-suggest-login{
    position: absolute;
    top: 44px;
    left: 95px;
}
.sapo-suggest-login{
    position: absolute;
    bottom: 45px;
    width: 200px;
    left: 0;right: 0;
    margin: 0 auto;
    font-size: 18px;
    line-height: 22px;
    font-weight: normal;
}
.button-suggest-login{
    font-size: 19px;
    position: absolute;
    top:120px;
    left: 0;
    right: 0;
    margin:auto;
    font-weight: 600;
}
.button-suggest-login:before{
    content: '';
    position: absolute;
    top: -76px;
    left: 94px;
    width: 76px;
    height: 76px;
    background: url("../../web-v2/new-image/ic-login-ondownloadsection.png") no-repeat center;
}
.button-suggest-login:hover{
    font-size: 20px;
    color: #fff;
}